version: '3.0'

networks:
  mysqlnet:
    driver: bridge
    ipam:
      driver: default
      config:
        -
          subnet: 172.18.0.0/24
services:
  mysql:
    image: docs.rackexp.org/mysql5173:v1
    hostname: "mysql.rackexp.org"
    networks:
      mysqlnet:
        ipv4_address: 172.18.0.2
    container_name: mysql5173

